

by imaila.ust.hk (8.11.0/8.11.0) with ESMTP id g2NMr2I00012
for <[email-masked]>; Sun, 24 Mar 2002 06:53:02 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.2/8.12.2) with ESMTP id g2NMqv7T002634
for <[email-masked]>; Sun, 24 Mar 2002 06:52:59 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.11.4/8.11.4) with ESMTP id g2NMqn657258;
Sat, 23 Mar 2002 16:52:49 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release
1.8d) with spool id 1041228 for [email-masked]; Sat, 23
Mar 2002 16:52:33 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222]) by
vacuum.cso.uiuc.edu (8.11.4/8.11.4) with ESMTP id g2NMqX625844 for
<[email-masked]>; Sat, 23 Mar 2002 16:52:33 -0600
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.9.3+Sun/8.9.3) id
QAA27291 for [email-masked]; Sat, 23 Mar 2002 16:52:33 -0600
(CST)
Message-ID:  <[email-masked]>
Date:         Sat, 23 Mar 2002 16:52:33 -0600
Reply-To: [email-masked]
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
From: SIU Weather Processor <[email-masked]>
Subject:      Indian-S: Subj/tropical Cyclone Formation Alert 232330z Mar 02//
To: [email-masked]
Status:  O
X-Mozilla-Status: 8001
X-Mozilla-Status2: 00000000
X-UIDL: 35b414e40002377a

WTXS22 PGTW 232330
SUBJ/TROPICAL CYCLONE FORMATION ALERT 232330Z MAR 02//
REF/A/RMG/NAVPACMETOCCEN PEARL HARBOR HI/222321Z MAR 02//
AMPN/REF IS TROPICAL CYCLONE FORMATION ALERT (WTXS22 PGTW 222330)//
RMKS/
1. IMMEDIATE DELIVERY REQ TO AMEMBASSY PORT LOUIS
2. FORMATION OF A SIGNIFICANT TROPICAL CYCLONE IS POSSIBLE WITHIN
A 225 NM RADIUS OF 11.5S7 76.4E7 WITHIN THE NEXT 06 TO 24 HOURS.
AVAILABLE DATA DOES NOT JUSTIFY ISSUANCE OF NUMBERED TROPICAL
CYCLONE WARNINGS AT THIS TIME. WINDS IN THE AREA ARE ESTIMATED
TO BE 20 TO 25 KNOTS. METSAT IMAGERY AT 231730Z6 INDICATES THAT A
CIRCULATION CENTER IS LOCATED NEAR 10.0S1 77.4E8. THE SYSTEM IS
MOVING SOUTH-SOUTHWESTWARD AT 14 KNOTS.
3. REMARKS: THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 8.4S2
80.9E7, IS NOW NEAR 10.0S1 77.5E9, APPROXIMATELY 325 NM EAST-
SOUTHEAST OF DIEGO GARCIA. RECENT MICROWAVE IMAGERY HAS SHOWN MINOR
CONVECTION ASSOCIATED WITH A BROAD LOW LEVEL CIRCULATION
CENTER (LLCC). HOWEVER ANIMATED INFRARED SATELLITE IMAGERY
DEPICTS AN INCREASE IN CONVECTION ASSOCIATED WITH THE LLCC. THE
LATEST SCATTEROMETRY PASSES ALSO INDICATE A BROAD LLCC. 200 MB
ANALYSIS AND UW-CIMSS SATELLITE DERIVED VERTICAL WIND SHEAR AND
DIVERGENCE PRODUCTS INDICATE STRONG DIVERGENCE ALOFT, WITH
VERTICAL WIND SHEAR INCREASING TO THE SOUTH. MAXIMUM SUSTAINED
SURFACE WINDS ARE ESTIMATED AT 20 TO 25 KNOTS. MINIMUM SEA LEVEL
PRESSURE IS ESTIMATED TO BE 1003 MB. THE POTENTIAL FOR THE
DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24
HOURS REMAINS GOOD.THIS SUPERSEDES REF A.
4. THIS ALERT WILL BE REISSUED, UPGRADED TO WARNING OR CANCELLED BY
242330Z4.//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.centerone.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.